@charset "UTF-8";
/* CSS Document */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
	background-color: #FFF;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.Clear {
	margin: 0px;
	padding: 0px;
	clear: both;
}
#Top {
	height: 76px;
	width: 100%;
	background-image: url(../images/BG_Top.gif);
	background-repeat: repeat-x;
}
#TopItemsHolder {
	margin-right: auto;
	margin-left: auto;
	width: 944px;
	height: 76px;
}
#WebVersionHolder {
	height: 76px;
	width: 140px;
	background-image: url(../images/Website1_1.png);
	background-repeat: no-repeat;
	float: left;
}
#Header {
	background-image: url(../images/BG_Header.gif);
	background-repeat: repeat-x;
	height: 220px;
	width: 100%;
}
#HeaderItemsHolder {
	height: 220px;
	width: 944px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
#Logo {
	height: 124px;
	width: 329px;
	position: absolute;
	left: 0px;
	top: 30px;
}
#LinksHolder {
	height: 28px;
	position: absolute;
	left: 0px;
	bottom: 0px;
}
#LinksHolder ul {
	width: 600px;
}
#LinksHolder li {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-transform: uppercase;
	float: left;
}
#LinksHolder li a {
	width: 112px;
	background-image: url(../images/BG_Links.gif);
	background-position: 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFF;
	text-decoration: none;
	text-align: center;
	line-height: 28px;
	background-repeat: repeat-x;
	margin-right: 4px;
	display: block;
}
#LinksHolder li a:hover {
	background-position: 112px 0px;
}
#DisplayHolder {
	height: 215px;
	width: 492px;
	position: absolute;
	right: 0px;
	bottom: 57px;
	background-image: url(../images/ScreenFrame.png);
	background-repeat: no-repeat;
}
#BodyHolder {
	background-color: #F8F8F8;
	background-image: url(../images/BG_BodyHolder.gif);
	background-repeat: repeat-x;
	width: 100%;
	margin-top: 1px;
	padding-bottom: 38px;
}
#MiddleHolder {
	width: 944px;
	margin-right: auto;
	margin-left: auto;
}
.LeftHolder, .WideHolder {
	width: 660px;
	float: left;
	padding-top: 30px;
	background-image: url(../images/Line.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}
.WideHolder {
	width: 100%;
	padding-top: 0px;
	background-image: none;
}
.LeftHolder h1, .WideHolder h1 {
	font-family: Arial, Helvetica, sans-serif;
	color: #ec5f27;
	font-size: 26px;
	font-weight: normal;
	margin-bottom: 32px;
	margin-top: 30px;
}
.LeftHolder h2, .WideHolder h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #676767;
	margin-bottom: 30px;
}
.WideHolder h3 {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	margin-bottom: 20px;
}
.LeftColumn {
	float: left;
	width: 330px;
}
.LeftColumnContent {
	width: 330px;
	background-image: url(../images/Line.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	padding-bottom: 16px;
	margin-bottom: 16px;
}
.LeftColumn h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #000;
	margin-bottom: 20px;
}
.LeftColumn p, .WideHolder {
	color: #676767;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 1.4em;
	margin-bottom: 10px;
}
.CommentHolder {
	width: 130px;
	height: 24px;
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 12px;
	line-height: 24px;
	font-weight: normal;
}
.CommentTextLink {
	float: left;
	height: 24px;
	width: 96px;
	text-align: right;
	padding-right: 10px;
}
.CommentTextLink a {
	color: #000;
	text-decoration: none;
}
.CommentTextLink a:hover {
	color: #ec5f27;
}
.CommentIcon {
	width: 24px;
	height: 24px;
	float: right;
}
.DLBrochure {
	height: 30px;
	width: 240px;
	background-image: url(../images/BG_BrochureDownload.png);
	background-repeat: no-repeat;
	line-height: 30px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	margin-right: auto;
	margin-left: auto;
	margin-top: -1px;
}
.DLBrochure a {
	color: #FFF;
	text-decoration: none;
}
.DLBrochure a:hover {
	color: #ec5f27;
}
.WidgetHeader {
	height: 50px;
	width: 248px;
	background-image: url(../images/BG_WidgetHeader.png);
	background-repeat: no-repeat;
	margin-top: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #FFF;
}
.WidgetIcon {
	height: 24px;
	width: 24px;
	padding-top: 15px;
	padding-left: 16px;
	float: left;
}
.WidgetTitle {
	padding-left: 8px;
	float: left;
	padding-top: 16px;
}
.WidgetContent {
	width: 238px;
	padding-right: 5px;
	padding-left: 5px;
	background-image: url(../images/BG_WidgetContent.png);
	background-repeat: repeat-y;
}
.WidgetText {
	background-image: url(../images/BG_WidgetOverlay.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	width: 214px;
	background-color: #e9e8e8;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #67676a;
	padding-top: 12px;
	padding-right: 12px;
	padding-bottom: 0px;
	padding-left: 12px;
}
.WidgetText h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #000;
	margin-bottom: 20px;
}
.WidgetText p {
	line-height: 1.2em;
	padding-bottom: 20px;
}
.WidgetFooter {
	height: 20px;
	width: 238px;
	padding-top: 25px;
	background-image: url(../images/BG_WidgetFooter.png);
	background-repeat: no-repeat;
	padding-left: 5px;
	padding-right: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #67676a;
}
.WidgetFooter a {
	color: #ec5f27;
	text-decoration: none;
}
.WidgetFooter a:hover {
	color: #000;
}
.FrameTop, .FrameTop2 {
	background-image: url(../images/Frame_Top.png);
	background-repeat: no-repeat;
	height: 12px;
	width: 304px;
}
.FrameTop2 {
	background-image: url(../images/Frame_Top2.png);
	width: 248px;
	margin-top: 90px;
}
.FrameContent, .FrameContent2 {
	width: 304px;
	background-image: url(../images/BG_Frame.png);
	background-repeat: repeat-y;
}
.FrameContent2 {
	background-image: url(../images/BG_Frame2.png);
	width: 248px;
}
.FrameLeft, .FrameRight {
	width: 13px;
	float: left;
}
.FrameRight {
	float: right;
}.FrameBottom, .FrameBottom2 {
	background-image: url(../images/Frame_Bottom.png);
	background-repeat: no-repeat;
	height: 50px;
	width: 278px;
	background-position: top;
	padding-top: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #67676a;
	padding-left: 13px;
	padding-right: 13px;
}
.FrameBottom2 {
	background-image: url(../images/Frame_Bottom2.png);
	width: 222px;
}
.FrameBottom a, .FrameBottom2 a {
	color: #ec5f27;
	text-decoration: none;
}
.FrameBottom a:hover, .FrameBottom2 a:hover {
	color: #000;
}
.FrameContentHolder, .FrameContentHolder2 {
	width: 278px;
	float: left;
}
.FrameContentHolder2 {
	width: 222px;
}
#Footer {
	height: 170px;
	width: 100%;
	background-image: url(../images/BG_Footer.gif);
	background-repeat: repeat-x;
}
#FooterContentHolder {
	width: 944px;
	height: 170px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/BG_FooterContent.jpg);
	background-repeat: no-repeat;
}
#FooterLeftPart {
	float: left;
	width: 320px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #FFF;
    text-shadow: 0 2px 0 #000;
}
#FooterLeftPart p {
	line-height: 1.3em;
}
#FooterLeftPart a {
	color: #ec5f27;
	text-decoration: none;
}
#FooterLeftPart a:hover {
	color: #FFF;
}
#FooterLeftPart ul {
	margin-top: 32px;
	margin-bottom: 32px;
}
#FooterLeftPart li {
	display: inline;
	margin-right: 20px;
}
#FooterLeftPart li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #FFF;
	text-transform: capitalize;
	text-decoration: none;
    text-shadow: 0 2px 0 #000;
}
#FooterLeftPart li a:hover {
	color: #ec5f27;
}
#FooterRightPart {
	float: right;
	width: 592px;
	padding-top: 32px;
	padding-left: 32px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-transform: uppercase;
	color: #FFF;
    text-shadow: 0 2px 0 #000;

}
#FooterRightPart ul {
	padding-top: 20px;
}
#FooterRightPart li {
	display: inline;
	margin-right: 26px;
}
.RightColumn {
	float: right;
	width: 304px;
}
.RightColumn h2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #ec5f27;
	font-size: 26px;
	font-weight: normal;
	margin-bottom: 32px;
	margin-top: 30px;
}
.RightColumn h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #000;
}
.RightColumn h3 img {
	float: left;
	margin-top: 2px;
	margin-right: 4px;
}
.RightColumn p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #67676a;
	margin-bottom: 40px;
	line-height: 1.3em;
}
.RightColumn a {
	color: #ec5f27;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
.RightHolder {
	float: right;
	width: 248px;
}
.FrameContentHolder2 {
	width: 222px;
	float: left;
}



.FrameContentHolder2 li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	width: 222px;
}
.FrameContentHolder2 li a {
	line-height: 32px;
	color: #393939;
	text-decoration: none;
	background-color: #E5E5E5;
	display: block;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #BCBCBC;
	border-bottom-color: #FFF;
	padding-left: 16px;
}
.FrameContentHolder2 li a:hover {
	color: #FFF;
	background-color: #ec5f27;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #BCBCBC;
	border-bottom-color: #FFF;
}
.WorkProcessHolder {
	float: left;
	width: 304px;
	margin-left: 5px;
	margin-right: 5px;
	display: inline;
	margin-top: 30px;
}
.FormContentHolder,.FormSubmitButtonHolder {
	width: 258px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #676767;
}
.FormSubmitButtonHolder {
	text-align: right;
	padding-top: 0px;
}
.FormFieldText, .FormFieldTextMulti {
	background-image: url(../images/BG_FormText.gif);
	background-repeat: repeat-x;
	height: 18px;
	width: 252px;
	border: 1px solid #c2c2c2;
	margin-bottom: 20px;
	padding-left: 5px;
	padding-right: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000;
	padding-top: 3px;
}
.FormFieldTextMulti {
	height: 80px;
	width: 252px;
	margin-bottom: 10px;
	background-color: #FFF;
	background-position: top;
}
.FrameContentHolder ul {
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.FrameContentHolder li {
	padding-top: 10px;
	padding-bottom: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #000;
	line-height: 32px;
}
.FrameContentHolder li a {
	font-size: 17px;
	color: #ff4700;
	text-decoration: none;
}
.FrameContentHolder li a:hover {
	color: #000;
}
.FrameContentHolder li img {
	margin-right: 10px;
	display: block;
	float: left;
}
